.title-interesar{
    margin: 2px;
    margin-left: 15%;
    text-transform: uppercase;
    color: #000;     
    margin-top: 40px;  
    font-family: $DIN; 
    font-size: 1.8rem;
}
.section-interesar{
    background-color: #000;
    padding: 10px 10px 10px 40px;
    margin-bottom: 40px;
    position: relative;
    &:after, &:before{
        content:"";
        width: 100%;
        height: 1px;
        background-color: #000;
        position: absolute;
        left: 0;
    }
    &:before{
        top: -50px;
    }
    &:after{
        bottom: -10px;
    }
    #container_node_related{
        width: 24%;
        margin: 0;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        &>.contextual-region.node.node--type-pelicula.node--view-mode-contenido.ds-1col.clearfix{
            &>div:nth-child(1){
                display: none;
            }
        }
        .field-node--field-imagen-destacada{
            display: inline-block;
            vertical-align: middle;
            max-width: 85px;
            .field-item{
                max-height: 50px;
                overflow-y: hidden;
                img{
                    height: auto;
                    width: 100%;
                }
            }
        }
        .field-node--node-title{
            display: inline-block;
            vertical-align: middle;
            width: calc(100% - 90px);
            h2 {
                line-height: 0;
                width: 90%;
                padding: 0 5px;
                margin: 0 0;
                font-size: 0;
                text-align: left;
                
                a{
                    font-size: 1rem;
                    font-family: $fru;
                    text-transform: initial;
                    line-height: .8rem;
                    letter-spacing: 0;
                    font-weight: 100;
                }
            }
        }
    }
}